uuid: 74cc2c9f-54d8-468c-8e15-3a334d51a7a5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: tbAGfMPqW51iWDBISE87e95poLBgtKfqjUtqc93BQYo
name: 'Title HTML'
format: minimalhtmltitle
weight: 0
filters:
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -20
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -40
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -30
    settings:
      allowed_html: '<abbr title> <em> <strong> <code> <br>'
      filter_html_help: false
      filter_html_nofollow: false
